I've got to install j2sel.5-sun-devel-1.5.0-alt2.i586.rpm on Fedora Core 2
Final. However when I do: rpm -iv j2sel.5-sun-devel-1.5.0-alt2.i586.rpm I
get:



error: Failed dependencies:

j2sel.5-sun = 1.5.0-alt2 is needed by j2sel.5-sun-devel-1.5.0-alt2

alternatives >= 0.2.0 is needed by j2sel.5-sun-devel-1.5.0-alt2

/etc/alternatives/packages.d is needed by j2sel.5-sun-devel-1.5.0-alt2

java-common is needed by j2sel.5-sun-devel-1.5.0-alt2



Anyone have any idea what I need to do?



Thanks



Scott